Subject: Re: Tip submission
From: "Steve Bamford" <[email-masked]>
To: "The Phantom" <[email-masked]>
Date: Tue, 4 Jun 2002 00:08:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: The Phantom 
  To: [email-masked] 
  Sent: Wednesday, May 29, 2002 8:33 PM
  Subject: Tip submission

  I would like to submit a technique I used to create an emergency oxygen tank for my Harrier tonight.  following is the text.

  I made a crude emergency oxygen tank for my jet fighter cockpit by cleaning up a piece of sprue that already had a rounded end (see photo) and flattened the other with a finger-nail file.  After I fine-sanded the entire piece, which is about 1/2 inch in length) I stripped a piece of RG-6 cable (ask a cable guy next time you see one at your neighbors house for some cable) and cut approximately 1/4" of the bare coax copper with a pair of wire cutters.  PLEASE USE EYE PROTECTION WHEN CUTTING SMALL LENGTHS OF WIRE BECAUSE IT WILL FLY AWAY IF YOU ARE NOT CAREFUL!!!!!!

  (please insert photo here)

  I then super-glued that to the rounded end of the sprue and let it dry.  Then I painted it.  You can apply dry-brushing techniques here to simulate worn and used canisters or even go the extra mile and use dry-transfer lettering and write words on your tank.  I then attached appropriate diameter vinyl tubing from an old motorcycle model and I can then glue the hoses to the ejection seat or to a helmet.

  This could also be a great fire extinguisher if one wishes.